/*----------------

[1. Styles for devices(<=1200px)]

*/
@media only screen and (max-width: 1199px) {
header{padding:15px 0px}
.banner-section h1 {font-size: 25px;}

}
/*--------------------

[2. Styles for devices(<=991px)]

*/
@media only screen and (max-width: 991px) {
ul.navbar-nav  li{margin:10px 10px 10px 10px; padding:0px;  }
 header.sticky {position: relative;}
 .navbar-brand{ text-align:center; margin:0 auto;margin-bottom:20px; margin-top:0px}

 nav.navbar span.btncon{background:#ccc; display:block; width:100%; padding:10px; margin-bottom:20px}
.tp{position:relative; width:100%; z-index:999; height: auto;}

 header{height: auto; position:relative }
 header.sticky {height: auto;  position:relative }
 .banner-section h1 span.brk{display:inline}
 .banner-section .row {height:auto; padding-bottom:40px}
 .banner-section ul{width:100%; }
 .bnrtxt{width:90%; margin:0 auto}
 .orn{padding-bottom:30px}
 .orn h2{font-size:24px; }
 .orn p{font-size:14px; margin:0px ; padding:0px;}
 .blblock p{width:100%;}
 .frm{width:100%;}
}

/*--------------------

[3. Styles for devices(<=767px)]

*/
@media only screen and (max-width: 767px) {
.navbar-brand{text-align:center; margin:0 auto;margin-bottom:20px; margin-top:20px;  }
a.navbar-brand img{width:340px}
nav.navbar span.btncon{background:#ccc; display:block; width:100%; padding:10px}
ul.navbar-nav  li{margin:10px 10px 10px 10px; padding:0px;  }
 header.sticky {position: relative;}
.orange-strip h2{font-size:30px;}
.banner-section h1 {font-size:28px;}
.orn,.orn .text-right{text-align:center !important; margin:0 auto}
.card-header a{font-size:16px}
.botbtn a.btnor{margin-top:20px}
.card-body p{font-size:14px}
.card-header a{ background:#06a8df url(../images/ard.png) no-repeat 96% 50% ;  }
  .card-header a.collapsed{  background:#788083 url(../images/aru.png) no-repeat 96% 50% ;  }
}

/*--------------------

[4. Styles for devices(<=480px)]

*/
@media (max-width:575px) {

.card-header a{font-size:14px}

.card-header a{ background:#06a8df url(../images/ardm.png) no-repeat 96% 50% ;  }
  .card-header a.collapsed{  background:#788083 url(../images/arum.png) no-repeat 96% 50% ;  }
  .botbtn a {font-size:14px}
  .botbtn a.btnbl{ padding:15px 20px 20px 20px; }
  .botbtn a.btnor{padding:15px 37px 20px 37px; }
.botbtn a span{font-size:20px}
 .botbtn a.btnbl .fa-phone{font-size:22px;}
  .botbtn a.btnor .fa-shopping-cart{font-size:22px;}
  .lft{width:100%; float:left}
.rht{width:100%; float:right}
}
